* {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}

.wp {
	max-width: 1200px;
	display: block;
	margin: 0 auto;
}

footer {
	overflow: hidden;
	background: #222;
}

footer .copyright {
	opacity: 0.3;
	font-size: 13px;
	color: #fff;
	text-align: center;
	line-height: 25px;
	border-top: 1px #4f4f4f solid;
}

footer .logo {
	color: #FF4F3E;
	font-size: 40px;
	font-weight: bold;
}

footer ul {
	padding-top: 10px;
	height: auto;
	overflow: hidden;
}

footer ul li {
	float: left;
	width: 250px;
	margin-right: 100px;
}

footer ul li:last-child {
	margin-right: 0;
	width: 120px;
}

footer ul li .linktxt {
	color: #fff;
	font-size: 16px;
}

footer ul li>a>span {
	border-bottom: 2px #4f4f4f solid;
	padding-bottom: 10px;
}

footer ul li p {
	color: #a7a7a7;
	padding-top: 20px;
	overflow: hidden;
}

footer .l2,
footer .l3,
footer .l4 {
	padding-top: 28px;
}

footer .l1 p {
	line-height: 20px;
}

footer .l1 p a {
	display: block;
	color: #a7a7a7;

}

footer .l2 p {
	font-size: 14px;
	line-height: 38px;
}

footer .l3 p {
	font-size: 14px;
	line-height: 38px;
}

footer .l3 p a {
	display: block;
	color: #a7a7a7;
}

footer .l4 p {
	margin-top: 10px;
}

@media (max-width: 750px) {
	.wp {
		width: 100%;
		padding: 0 10px;
	}
	
	footer .copyright {
		font-size: 12px;
		line-height: 20px;
		padding: 10px 0;
	}
	
	footer .logo {
		font-size: 24px;
	}
	
	footer ul {
		padding: 20px 0;
		text-align: center;
	}
	
	footer ul li {
		width: 100%;
		margin-right: 0;
	}
	
	footer ul li:last-child {
		margin-right: 0;
		width: 100%;
	}
	
	footer ul li .linktxt {
		font-size: 14px;
	}
	
	footer ul li>a>span {
		border-bottom: 1px #4f4f4f solid;
		padding-bottom: 5px;
	}
	
	footer ul li p {
		padding-top: 0px;
	}
	
	footer .l2,
	footer .l3,
	footer .l4 {
		padding-top: 0px;
	}
	
	footer .l1 p {
		line-height: 20px;
	}
	
	footer .l2 p {
		font-size: 14px;
		line-height: 20px;
	}
	
	footer .l3 p {
		font-size: 14px;
		line-height: 20px;
	}
	
	footer .l4 p {
		margin-top: 10px;
	}
	
	footer .l4 p img {
		width: 120px;
		height: 120px;
	}
	
	
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.pull-left {
	float: left !important;
}

.pull-right {
	float: right !important;
}

.clearfix {
	*zoom: 1;
}

.clearfix:after,
.swiper-slide.index-banner-2 .text .clearfix.wrap:before,
.clearfix:before {
	display: block;
	content: "clear";
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

body {
	line-height: 1;
	margin: 0;
	padding: 0;
	font-size: 14px;
	background-color: #f5f5f5;
	font-family: "PingFang SC Regular", "Microsoft YaHei";
}

.hide {
	display: none !important;
}

select,
input,
textarea {
	font-family: "PingFang SC Regular", "Microsoft YaHei";
}

ul,
dl,
dd {
	margin: 0;
	padding: 0;
	list-style: none;
}

img {
	max-width: 100%;
	border: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.cur,
button {
	cursor: pointer;
}

.header {
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	width: 100%;
	height: 70px;
	background-color: #21489d;
}

.header .wp {
	height: 100%;
	position: relative;
	padding: 0 40px;
}

@media (max-width: 768px) {
	.header .wp {
		padding: 0 15px;
	}
}

.header .logo {
	display: block;
	height: 27px;
	margin-top: 22px;
}

.header nav {
	font-size: 16px;
	height: 70px;
	float: right;
}

.header nav a {
	position: relative;
	float: left;
	display: inline-block;
	height: 70px;
	padding: 19px 22px 0;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 1.2;
}

.header nav a span {
	font-size: 12px;
}

.header nav a>div {
	position: relative;
	display: block;
}

.header nav a>div:after,
.header nav .swiper-slide.index-banner-2 .text a>div.wrap:before,
.swiper-slide.index-banner-2 .text .header nav a>div.wrap:before {
	position: absolute;
	right: -22px;
	content: '/';
}

.header nav a:last-of-type>div:after,
.header nav .swiper-slide.index-banner-2 .text a:last-of-type>div.wrap:before,
.swiper-slide.index-banner-2 .text .header nav a:last-of-type>div.wrap:before {
	display: none;
}

.header nav a:hover span,
.header nav a.active span {
	border-bottom: 1px solid #fff;
}

.header dl {
	float: right;
	height: 100%;
	display: none;
}

.header dl dt {
	height: 100%;
	cursor: pointer;
}

.header dl img {
	transform: rotateY(180deg);
	width: 35px;
	margin-top: 18px;
}

.header dl dd {
	display: none;
	border-top: 1px solid #fff;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: #21489d;
}

.header dl dd a {
	display: flex;
	height: 40px;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	color: #fff;
	padding: 0 15px;
	border-bottom: 1px solid #ddd;
}

.header dl dd a:last-of-type {
	border: none;
}

.header dl dd a span {
	font-size: 12px;
	color: #ddd;
}

@media (max-width: 876px) {
	.header nav {
		display: none;
	}

	.header dl {
		display: block;
	}
}

.tab-title {
	height: 60px;
	line-height: 60px;
	color: #333333;
	cursor: pointer;
	font-size: 16px;
	border-bottom: 1px solid #dddddd;
}

.tab-title li {
	text-align: center;
	float: left;
	padding: 0 25px;
	position: relative;
	top: -2px;
}

.tab-title li.active {
	color: #21489d;
	border-bottom: 2px solid #21489d;
}

.tab-title.white {
	color: #555;
	background-color: #fff;
}

.btn {
	display: inline-block;
	padding: 10px 13px;
	border-radius: 4px;
	color: #fff;
}

.btn.btn-black {
	background-color: #666666;
}



html,
body,
.swiper-container,
.index-banner,
.swiper-slide {
	width: 100%;
	height: 100%;
}

@media (max-width: 876px) {
	.swiper-container {
		overflow: auto !important;
	}

	.swiper-wrapper {
		flex-wrap: wrap;
	}

	.swiper-slide {
		margin-bottom: 30px;
	}
}

.swiper-slide.index-banner-1 {
	background: url("../img/index-banner-bg-1.jpg") no-repeat center center;
	background-position: top center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

.swiper-slide.index-banner-1 .img {
	width: 50%;
}

.swiper-slide.index-banner-2 {
	display: flex;
	flex-direction: column;
}

.swiper-slide.index-banner-2 .img {
	flex: 0 0 70%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url("../img/index-banner-bg-2.jpg") no-repeat center center;
	background-position: top center;
	background-size: cover;
}

.swiper-slide.index-banner-2 .img img {
	max-width: 80%;
}

.swiper-slide.index-banner-2 .icon {
	display: block;
	margin: 15px auto 0;
	width: 30px;
}

@media (max-width: 1100px) {
	.swiper-slide.index-banner-2 {
		background: none !important;
	}

	.swiper-slide.index-banner-2 .sm-img {
		display: block;
	}
}

@media (max-width: 876px) {
	.swiper-slide.index-banner-2 .sm-img {
		display: block;
	}
}

@media (max-width: 480px) {
	.swiper-slide.index-banner-2 .sm-img {
		display: block;
	}

	.swiper-slide.index-banner-2 .text .wrap {
		font-size: 12px;
	}
}

.swiper-slide.index-banner-2 .text {
	flex: 0 0 30%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	line-height: 30px;
	font-size: 17px;
	bottom: 0;
	left: 0;
	width: 100%;
}

.swiper-slide.index-banner-2 .text .wrap {
	position: relative;
	max-width: 1200px;
	display: block;
	margin: 0 auto;
	padding: 0 120px 0;
}

.swiper-slide.index-banner-2 .text .wrap:after,
.swiper-slide.index-banner-2 .text .wrap:before {
	position: absolute;
	width: 135px;
	height: 135px;
	content: '';
	background-color: #2e68e2;
	opacity: .9;
	border-radius: 50%;
	top: -60px;
	left: -20px;
}

.swiper-slide.index-banner-2 .text .wrap:before {
	width: 50px;
	height: 50px;
	top: auto;
	left: auto;
	bottom: -30px;
	right: 50px;
}

@media (max-width: 1100px) {
	.swiper-slide.index-banner-2 .text {
		position: relative;
		padding: 20px 50px 0;
	}

	.swiper-slide.index-banner-2 .text.wrap:after,
	.swiper-slide.index-banner-2 .text .text.wrap:before {
		width: 115px;
		height: 115px;
		top: -60px;
		left: 10px;
	}

	.swiper-slide.index-banner-2 .text.wrap:before {
		width: 50px;
		height: 50px;
		top: auto;
		left: auto;
		bottom: -30px;
		right: 80px;
	}
}

@media (max-width: 876px) {
	.swiper-slide.index-banner-2 .text {
		padding: 20px 0 0;
	}

	.swiper-slide.index-banner-2 .text .wrap {
		padding: 30px 40px 20px;
	}

	.swiper-slide.index-banner-2 .text .wrap:after,
	.swiper-slide.index-banner-2 .text .wrap:before {
		width: 65px;
		height: 65px;
		top: -30px;
		left: 10px;
	}

	.swiper-slide.index-banner-2 .text .wrap:before {
		width: 40px;
		height: 40px;
		top: auto;
		left: auto;
		bottom: 0;
		right: 20px;
	}
}

.swiper-slide.index-banner-3,
.swiper-slide.index-banner-4 {
	height: auto;
	background: url("../img/index-banner-bg-3.jpg") no-repeat center center;
	background-position: top center;
	background-size: cover;
}

@media (max-width: 876px) {

	.swiper-slide.index-banner-3,
	.swiper-slide.index-banner-4 {
		background: none;
	}
}

.swiper-slide.index-banner-3 .title,
.swiper-slide.index-banner-4 .title {
	display: block;
	margin: 120px auto 30px;
	width: 40%;
}

@media (max-width: 1440px) {

	.swiper-slide.index-banner-3 .title,
	.swiper-slide.index-banner-4 .title {
		margin: 100px auto 20px;
		width: 310px;
	}
}

@media (max-width: 768px) {

	.swiper-slide.index-banner-3 .title,
	.swiper-slide.index-banner-4 .title {
		margin: 20px auto 40px;
	}
}

.swiper-slide.index-banner-3 ul,
.swiper-slide.index-banner-4 ul {
	display: flex;
	margin: 0 auto;
	max-width: 1200px;
	justify-content: center;
}

@media (max-width: 768px) {

	.swiper-slide.index-banner-3 ul,
	.swiper-slide.index-banner-4 ul {
		flex-wrap: wrap;
	}
}

.swiper-slide.index-banner-3 ul li,
.swiper-slide.index-banner-4 ul li {
	flex: 0 0 330px;
	width: 330px;
}

@media (max-width: 960px) {

	.swiper-slide.index-banner-3 ul li,
	.swiper-slide.index-banner-4 ul li {
		flex: 0 0 260px;
		width: 260px;
	}
}

@media (max-width: 768px) {

	.swiper-slide.index-banner-3 ul li,
	.swiper-slide.index-banner-4 ul li {
		flex: 0 0 100%;
		margin-bottom: 25px;
	}
}

.swiper-slide.index-banner-3 ul .img,
.swiper-slide.index-banner-4 ul .img {
	width: 160px;
	height: 150px;
	margin: 20px auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

.swiper-slide.index-banner-3 ul .img img,
.swiper-slide.index-banner-4 ul .img img {
	max-height: 100%;
}

@media (max-width: 1440px) {

	.swiper-slide.index-banner-3 ul .img,
	.swiper-slide.index-banner-4 ul .img {
		width: 90px;
		height: 80px;
		margin: 10px auto;
	}
}

.swiper-slide.index-banner-3 ul .name,
.swiper-slide.index-banner-4 ul .name {
	text-align: center;
	margin: 0 auto;
	width: 270px;
	background-color: #21489d;
	color: #fff;
	font-size: 24px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 23px;
}

@media (max-width: 1440px) {

	.swiper-slide.index-banner-3 ul .name,
	.swiper-slide.index-banner-4 ul .name {
		font-size: 16px;
		height: 35px;
	}
}

@media (max-width: 960px) {

	.swiper-slide.index-banner-3 ul .name,
	.swiper-slide.index-banner-4 ul .name {
		width: 200px;
	}
}

.swiper-slide.index-banner-3 ul .text,
.swiper-slide.index-banner-4 ul .text {
	text-indent: 2em;
	font-size: 16px;
	max-width: 240px;
	margin: 0 auto;
	line-height: 30px;
}

@media (max-width: 1440px) {

	.swiper-slide.index-banner-3 ul .text,
	.swiper-slide.index-banner-4 ul .text {
		font-size: 13px;
	}
}

@media (max-width: 960px) {

	.swiper-slide.index-banner-3 ul .text,
	.swiper-slide.index-banner-4 ul .text {
		max-width: 180px;
		line-height: 25px;
		font-size: 12px;
	}
}

.swiper-slide .sm-img {
	display: none;
}

.swiper-slide.index-banner-4 {
	background: url("../img/index-banner-bg-4.jpg") no-repeat center center;
	background-position: top center;
	background-size: cover;
}

@media (max-width: 876px) {
	.swiper-slide.index-banner-4 {
		height: auto;
		padding-bottom: 20px;
		margin-top: 20px;
	}
}

.swiper-slide.index-banner-4 .img img {
	width: 100%;
}

.swiper-slide.index-banner-4 .list {
	display: flex;
	max-width: 1200px;
	margin: 30px auto 0;
	justify-content: center;
}

@media (max-width: 876px) {
	.swiper-slide.index-banner-4 .list {
		flex-wrap: wrap;
	}
}

.swiper-slide.index-banner-4 .item {
	flex: 0 0 350px;
	background-color: #fff;
	border-radius: 20px;
	margin: 0 10px;
}

@media (max-width: 1440px) {
	.swiper-slide.index-banner-4 .item {
		flex: 0 0 300px;
	}
}

@media (max-width: 1040px) {
	.swiper-slide.index-banner-4 .item {
		flex: 0 0 250px;
	}
}

@media (max-width: 876px) {
	.swiper-slide.index-banner-4 .item {
		flex: 0 0 350px;
		margin-bottom: 15px;
	}
}

.swiper-slide.index-banner-4 .img {
	margin-top: -20px;
	height: 280px;
	display: flex;
	justify-content: center;
}

.swiper-slide.index-banner-4 .img img {
	max-width: 100%;
}

@media (max-width: 1440px) {
	.swiper-slide.index-banner-4 .img {
		height: 220px;
	}
}

@media (max-width: 1040px) {
	.swiper-slide.index-banner-4 .img {
		height: 170px;
		margin-top: -10px;
	}
}

@media (max-width: 876px) {
	.swiper-slide.index-banner-4 .img {
		height: auto;
	}
}

.swiper-slide.index-banner-4 .name {
	padding: 10px 40px;
	text-align: center;
	font-size: 23px;
	color: #21489d;
}

@media (max-width: 1440px) {
	.swiper-slide.index-banner-4 .name {
		font-size: 18px;
	}
}

@media (max-width: 1040px) {
	.swiper-slide.index-banner-4 .name {
		font-size: 16px;
		padding: 10px 20px;
	}
}

.swiper-slide.index-banner-4 .text {
	padding: 0 50px;
	text-align: justify;
	text-indent: 2em;
	height: 100px;
	line-height: 1.4;
}

@media (max-width: 1440px) {
	.swiper-slide.index-banner-4 .text {
		padding: 0 20px;
	}
}

@media (max-width: 1040px) {
	.swiper-slide.index-banner-4 .text {
		font-size: 12px;
		height: 80px;
	}
}

@media (max-width: 876px) {
	.swiper-slide.index-banner-4 .text {
		height: auto;
		padding-bottom: 15px;
	}
}

.swiper-slide.index-banner-4 .icon {
	text-align: center;
	padding: 10px 0;
}

.swiper-slide.index-banner-4 .icon img {
	width: 30px;
}

.swiper-slide.index-banner-5 {

	display: flex;
	flex-direction: column;
	height: 100vh;
	margin-bottom: 0 !important;
}

.swiper-slide.index-banner-5 .img {

	flex: 1;
	background: url("../img/index-banner-bg-5.jpg") no-repeat center center;
	background-position: top center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

.swiper-slide.index-banner-5 .img img {

	max-width: 80%;
	display: block;
	margin: 0 auto;
}

@media (max-width: 750px) {
	.swiper-slide.index-banner-5 .img {
		display: none;
	}

}



@media (max-width: 876px) {
	.swiper-slide {
		min-height: 100vh !important;
	}
}

.index-banner .swiper-pagination {
	padding-right: 5%;
}

@media (max-width: 876px) {
	.index-banner .swiper-pagination {
		display: none;
	}
}

.index-banner .swiper-pagination.black .swiper-pagination-bullet span {
	color: #999;
}

.index-banner .swiper-pagination.black .swiper-pagination-bullet .icon:after,
.index-banner .swiper-pagination.black .swiper-pagination-bullet .swiper-slide.index-banner-2 .text .icon.wrap:before,
.swiper-slide.index-banner-2 .text .index-banner .swiper-pagination.black .swiper-pagination-bullet .icon.wrap:before {
	background-color: #333;
}

.index-banner .swiper-pagination.black .swiper-pagination-bullet.swiper-pagination-bullet-active span {
	color: #000;
}

.index-banner .swiper-pagination.black .swiper-pagination-bullet.swiper-pagination-bullet-active .icon {
	border: 1px solid #333;
}

.index-banner .swiper-pagination-bullet {
	width: auto;
	height: auto;
	background: none;
	opacity: 1;
}

.index-banner .swiper-pagination-bullet .icon {
	position: relative;
	width: 27px;
	height: 27px;
	display: block;
	float: left;
	border-radius: 50%;
	margin-right: 10px;
}

.index-banner .swiper-pagination-bullet .icon:after,
.index-banner .swiper-pagination-bullet .swiper-slide.index-banner-2 .text .icon.wrap:before,
.swiper-slide.index-banner-2 .text .index-banner .swiper-pagination-bullet .icon.wrap:before {
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	background-color: #fff;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	margin-left: -3px;
	margin-top: -3px;
}

.index-banner .swiper-pagination-bullet span {
	float: left;
	color: #ddd;
	font-size: 12px;
	line-height: 27px;
}

.index-banner .swiper-pagination-bullet.swiper-pagination-bullet-active span {
	color: #fff;
}

.index-banner .swiper-pagination-bullet.swiper-pagination-bullet-active .icon {
	border: 1px solid #fff;
}

.clone-index-banner {
	-webkit-overflow-scrolling: touch;
}

.clone-index-banner .ani {
	visibility: initial !important;
}
